# List mailboxes Retrieve all email mailboxes (SMTP/IMAP, Gmail, Outlook) configured in your account. Endpoint: GET /emails/api/mailboxes Version: 2.0.0 Security: bearerAuth ## Query parameters: - `limit` (integer) Items per page (default 20). Example: 20 - `offset` (integer) Items to skip (default 0). - `order_field` (string) Sort field (default created_at). Example: "created_at" - `order_type` (string) Sort direction. Enum: "asc", "desc" - `filter` (object) ## Response 200 fields (application/json): - `data` (array) - `data.uuid` (string) - `data.team_id` (integer) - `data.user_id` (integer) - `data.sender_profile_uuid` (string) - `data.email` (string) Example: "outreach@company.com" - `data.sender_name` (string) Example: "John from Company" - `data.provider` (string) - `data.status` (string) - `data.automation_daily_limit` (integer) Example: 50 - `data.automation_task_interval` (integer) Example: 120 - `data.custom_tracking_domain_uuid` (string,null) - `data.connection_settings` (object) - `data.created_at` (string) - `data.updated_at` (string) - `limit` (integer) - `offset` (integer) - `total` (integer)